CMSIS-DSP: arm_fir_fast_q31.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_fir_fast_q31.c File Reference

## Functions

void | arm_fir_fast_q31 (const arm_fir_instance_q31 *S, const q31_t *pSrc, q31_t *pDst, uint32_t blockSize)
| Processing function for the Q31 FIR filter (fast version). More...